
#stacks_in_242_page18 {
	margin: 5px 0px 15px 0px;
}

#stacks_in_231_page18 {
	padding: 13px 0px 18px 0px;
}

#stacks_in_232_page18 {
	letter-spacing: 1px;
	font-size: 130%;
	font-weight: lighter;
}

#stacks_in_789_page18 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_322_page18 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_325_page18 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_325_page18 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_325_page18 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_325_page18 {
	border: solid #999999;
	border-width: 3px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_327_page18 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_329_page18 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_330_page18 {
	text-transform: capitalize;
}

#stacks_in_331_page18 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_332_page18 {
	font-size: 95%;
}

#stacks_in_334_page18 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_361_page18 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_408_page18 {
	text-transform: capitalize;
}

#stacks_in_409_page18 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_410_page18 {
	font-size: 95%;
}

#stacks_in_412_page18 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_414_page18 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_415_page18 {
	text-transform: capitalize;
}

#stacks_in_416_page18 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_417_page18 {
	font-size: 95%;
}

#stacks_in_1049_page18 {
	margin: 60px 0px 15px 0px;
}
